Subject: Re: installing cygwin on private lan
From: Yitzchak Scott-Thoennes <[email-masked]>
To: [email-masked]
Date: Mon, 14 Jun 2004 22:15:40 -0700

On Mon, Jun 14, 2004 at 09:51:42PM -0700, Joshua Daniel Franklin wrote:
> On Mon, 14 Jun 2004 06:29:38 +0000, wrote:
> > So is there a Linux version of setup.exe and if not, how do I populate
> > the Linux filesystem from which the DOS box will install Cygwin?
> 
> What you want is your own Cygwin package server, so that you can run
> setup.exe on your Windows (I assume that's what you really mean by
> DOS) machine:
> 
> http://sources.redhat.com/cygwin-apps/package-server.html
> 
> Note that setup.exe tries to "call home" to cygwin.com to get the
> latest setup.ini (or setup.bz2 actually), so I'd recommend setting
> your Windows box's /etc/hosts file to pretend your Linux box is
> cygwin.com.

Don't think so.  It does get the mirrors list, but you can add to that.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/